// 控制台相关接口
import request from '@/utils/request'

// 提交企业认证审核
export function enterpriseAudit (query) {
  return request({
    url: '/api/v1/enterpriseAudit',
    method: 'post',
    data: query
  })
}

// 根据用户查询企业认证信息和用户信息
export function auditInfo (query) {
  return request({
    url: '/api/v1/enterpriseAudit',
    method: 'get',
    data: query
  })
}
